prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: openconnect
Description: OpenConnect VPN client
Version: 3.15
Requires: libproxy-1.0 zlib openssl libxml-2.0
Libs: -L${libdir} -lopenconnect
Libs.private: 
Cflags: -I${includedir}
